import path_setting
from in_common.base_request import BaseRequest


class hospitals_v2_request(BaseRequest):

    def __init__(self):
        self.data = self.api_load(path_setting.HOSPITAL_SERVICE_CONFIG)

    #医院主页商品列表
    def services(self):
        return self.api_send(self.data["services"])

if __name__ == '__main__':
    #打印医院主页商品列表接口返回
    print(hospitals_v2_request().services())